<?php

namespace Dashboard\Controllers\Appearance;

use Dashboard\Core\Controller;

class ThemeUpdateController extends Controller
{
    public function __construct()
    {
        abort_perm('MANAGE_THEME');
    }

    public function index()
    {
        return view('appearance.themes.update');
    }

    public function update()
    {
        updateTheme();
    }
}